{
  "paths": [
    {
      "_path": "bin/analyze-build",
      "path_type": "hardlink",
      "sha256": "6275d14b7b8a20e6406dd03ec5cdc5326cf140ca1b1c90819d182ef1600effdd",
      "size_in_bytes": 556
    },
    {
      "_path": "bin/c-index-test",
      "path_type": "hardlink",
      "sha256": "2d04a691596d8b6a260ee139d62f45ade8874fea1e84756f46ddc345716a44d7",
      "size_in_bytes": 25263312
    },
    {
      "_path": "bin/clang-apply-replacements",
      "path_type": "softlink",
      "sha256": "4ba6de57cf3e5a7449f201b31a4d31c055841b993d4f41dd1359097bd03d3adb",
      "size_in_bytes": 156112
    },
    {
      "_path": "bin/clang-apply-replacements-14",
      "path_type": "hardlink",
      "sha256": "4ba6de57cf3e5a7449f201b31a4d31c055841b993d4f41dd1359097bd03d3adb",
      "size_in_bytes": 156112
    },
    {
      "_path": "bin/clang-change-namespace",
      "path_type": "softlink",
      "sha256": "526b40a8e16963ce55edb578e1201edf16703841395f8b939bd0368a7f392158",
      "size_in_bytes": 361200
    },
    {
      "_path": "bin/clang-change-namespace-14",
      "path_type": "hardlink",
      "sha256": "526b40a8e16963ce55edb578e1201edf16703841395f8b939bd0368a7f392158",
      "size_in_bytes": 361200
    },
    {
      "_path": "bin/clang-check",
      "path_type": "softlink",
      "sha256": "eea5b537b4ee14164eebb5d3a9a4988435bef55f9bdbdca30eb2c158f17684e5",
      "size_in_bytes": 126960
    },
    {
      "_path": "bin/clang-check-14",
      "path_type": "hardlink",
      "sha256": "eea5b537b4ee14164eebb5d3a9a4988435bef55f9bdbdca30eb2c158f17684e5",
      "size_in_bytes": 126960
    },
    {
      "_path": "bin/clang-doc",
      "path_type": "softlink",
      "sha256": "eed110a376bb7f8cb24fdfe2bc1020a159d34c6f53f729306cfbd0251fbe3a1a",
      "size_in_bytes": 629472
    },
    {
      "_path": "bin/clang-doc-14",
      "path_type": "hardlink",
      "sha256": "eed110a376bb7f8cb24fdfe2bc1020a159d34c6f53f729306cfbd0251fbe3a1a",
      "size_in_bytes": 629472
    },
    {
      "_path": "bin/clang-extdef-mapping",
      "path_type": "softlink",
      "sha256": "ef586cef12841e070994ed4b64f4d351a6abb5e5fb413c7834a1c14be52f9f08",
      "size_in_bytes": 81184
    },
    {
      "_path": "bin/clang-extdef-mapping-14",
      "path_type": "hardlink",
      "sha256": "ef586cef12841e070994ed4b64f4d351a6abb5e5fb413c7834a1c14be52f9f08",
      "size_in_bytes": 81184
    },
    {
      "_path": "bin/clang-include-fixer",
      "path_type": "softlink",
      "sha256": "6705377733bff69aace1f7093d11a5b52d57ef7e84c883b1cce639b21df08762",
      "size_in_bytes": 251584
    },
    {
      "_path": "bin/clang-include-fixer-14",
      "path_type": "hardlink",
      "sha256": "6705377733bff69aace1f7093d11a5b52d57ef7e84c883b1cce639b21df08762",
      "size_in_bytes": 251584
    },
    {
      "_path": "bin/clang-linker-wrapper",
      "path_type": "softlink",
      "sha256": "2ea6e78dccddf1317fb4336b6d2b43531aa79235dbf3b37e56c96a3c656aa06b",
      "size_in_bytes": 232864
    },
    {
      "_path": "bin/clang-linker-wrapper-14",
      "path_type": "hardlink",
      "sha256": "2ea6e78dccddf1317fb4336b6d2b43531aa79235dbf3b37e56c96a3c656aa06b",
      "size_in_bytes": 232864
    },
    {
      "_path": "bin/clang-move",
      "path_type": "softlink",
      "sha256": "5059911f486dc337a286cfd2dc8d0cac6b5fff6bc3d6f6ade309b38fe73e3c42",
      "size_in_bytes": 309760
    },
    {
      "_path": "bin/clang-move-14",
      "path_type": "hardlink",
      "sha256": "5059911f486dc337a286cfd2dc8d0cac6b5fff6bc3d6f6ade309b38fe73e3c42",
      "size_in_bytes": 309760
    },
    {
      "_path": "bin/clang-nvlink-wrapper",
      "path_type": "softlink",
      "sha256": "c67691710085fcee8221511a6ece352a7a6f579481aec4ee28ea4903e3180655",
      "size_in_bytes": 109920
    },
    {
      "_path": "bin/clang-nvlink-wrapper-14",
      "path_type": "hardlink",
      "sha256": "c67691710085fcee8221511a6ece352a7a6f579481aec4ee28ea4903e3180655",
      "size_in_bytes": 109920
    },
    {
      "_path": "bin/clang-offload-bundler",
      "path_type": "softlink",
      "sha256": "6921ed3a2491be0fd2b477c539d9847af369de4a414fbcd7115f19393e854b26",
      "size_in_bytes": 144656
    },
    {
      "_path": "bin/clang-offload-bundler-14",
      "path_type": "hardlink",
      "sha256": "6921ed3a2491be0fd2b477c539d9847af369de4a414fbcd7115f19393e854b26",
      "size_in_bytes": 144656
    },
    {
      "_path": "bin/clang-offload-wrapper",
      "path_type": "softlink",
      "sha256": "96d46ebaa519dc737f91c5a099218a334418559747e3503bec535fad15e592c2",
      "size_in_bytes": 115792
    },
    {
      "_path": "bin/clang-offload-wrapper-14",
      "path_type": "hardlink",
      "sha256": "96d46ebaa519dc737f91c5a099218a334418559747e3503bec535fad15e592c2",
      "size_in_bytes": 115792
    },
    {
      "_path": "bin/clang-query",
      "path_type": "softlink",
      "sha256": "39027f16cdec90c155cc6a75a733f38da468dbb4edcd681080fe537b35e62a0d",
      "size_in_bytes": 269456
    },
    {
      "_path": "bin/clang-query-14",
      "path_type": "hardlink",
      "sha256": "39027f16cdec90c155cc6a75a733f38da468dbb4edcd681080fe537b35e62a0d",
      "size_in_bytes": 269456
    },
    {
      "_path": "bin/clang-refactor",
      "path_type": "softlink",
      "sha256": "ca16f57ba712ade3ff477b50511fb2f5f4d0de5abd430362190fbd283ae2e29e",
      "size_in_bytes": 160688
    },
    {
      "_path": "bin/clang-refactor-14",
      "path_type": "hardlink",
      "sha256": "ca16f57ba712ade3ff477b50511fb2f5f4d0de5abd430362190fbd283ae2e29e",
      "size_in_bytes": 160688
    },
    {
      "_path": "bin/clang-rename",
      "path_type": "softlink",
      "sha256": "3d2d1e5f11576e032198ed28987f612fd29ae17daf59ac5ae356b872de9389c0",
      "size_in_bytes": 125536
    },
    {
      "_path": "bin/clang-rename-14",
      "path_type": "hardlink",
      "sha256": "3d2d1e5f11576e032198ed28987f612fd29ae17daf59ac5ae356b872de9389c0",
      "size_in_bytes": 125536
    },
    {
      "_path": "bin/clang-reorder-fields",
      "path_type": "softlink",
      "sha256": "63545c319fb28b04a85169ea75c8f60c29e1b059aa71178fcdc43827bd21c63d",
      "size_in_bytes": 154992
    },
    {
      "_path": "bin/clang-reorder-fields-14",
      "path_type": "hardlink",
      "sha256": "63545c319fb28b04a85169ea75c8f60c29e1b059aa71178fcdc43827bd21c63d",
      "size_in_bytes": 154992
    },
    {
      "_path": "bin/clang-repl",
      "path_type": "softlink",
      "sha256": "864c1fcbd36a3e450991fab48edc0aae15c059be0313cfc544003e3ded376e46",
      "size_in_bytes": 86880
    },
    {
      "_path": "bin/clang-repl-14",
      "path_type": "hardlink",
      "sha256": "864c1fcbd36a3e450991fab48edc0aae15c059be0313cfc544003e3ded376e46",
      "size_in_bytes": 86880
    },
    {
      "_path": "bin/clang-scan-deps",
      "path_type": "softlink",
      "sha256": "e639781c2fa204affc3d923df8b6cb5f127cdc44019f9f3434b4e3757b21b6a7",
      "size_in_bytes": 266560
    },
    {
      "_path": "bin/clang-scan-deps-14",
      "path_type": "hardlink",
      "sha256": "e639781c2fa204affc3d923df8b6cb5f127cdc44019f9f3434b4e3757b21b6a7",
      "size_in_bytes": 266560
    },
    {
      "_path": "bin/clang-tidy",
      "path_type": "softlink",
      "sha256": "aa461b901368085ba7464ddafec15936a5d37baf2768f5d5a98abd6bcee6a311",
      "size_in_bytes": 9470160
    },
    {
      "_path": "bin/clang-tidy-14",
      "path_type": "hardlink",
      "sha256": "aa461b901368085ba7464ddafec15936a5d37baf2768f5d5a98abd6bcee6a311",
      "size_in_bytes": 9470160
    },
    {
      "_path": "bin/clangd",
      "path_type": "hardlink",
      "sha256": "86323138e687892f70cf3a96ab0bcc7636ce2bbb9aba624b1af3d7421835912b",
      "size_in_bytes": 14974880
    },
    {
      "_path": "bin/clangd-xpc-test-client",
      "path_type": "hardlink",
      "sha256": "6642635c75515165c24409fcebf8ff62b21c0c7e71b05e1324aadb52377e6365",
      "size_in_bytes": 75648
    },
    {
      "_path": "bin/diagtool",
      "path_type": "hardlink",
      "sha256": "9c22bbe1d0b566deb870cbbc7e5397761eea81f30931100d693a018bbe6d3862",
      "size_in_bytes": 517216
    },
    {
      "_path": "bin/find-all-symbols",
      "path_type": "hardlink",
      "sha256": "b2070ed854a750d21013011df41812fb971f5afbf90a0a4f8d7234b96740721a",
      "size_in_bytes": 312112
    },
    {
      "_path": "bin/git-clang-format",
      "path_type": "hardlink",
      "sha256": "21fd6ad9ee0151c19b92fd079526fcf4ac1951eef25ceaef5eb86f51d4128286",
      "size_in_bytes": 23071
    },
    {
      "_path": "bin/hmaptool",
      "path_type": "hardlink",
      "sha256": "1eaccf3702a7e1ee116ec736ee4206dc910012bffd4f2c33f2504c88413f92a4",
      "size_in_bytes": 9985
    },
    {
      "_path": "bin/intercept-build",
      "path_type": "hardlink",
      "sha256": "ff43290151fb7b4e38f3265ccd36327cdcf8a102165d70b65e56fd6270537ca0",
      "size_in_bytes": 562
    },
    {
      "_path": "bin/modularize",
      "path_type": "hardlink",
      "sha256": "93d80ee57ac63d75433ac7bf2c3febedb9e8bb2ff713f7186798722e4cab5c85",
      "size_in_bytes": 299312
    },
    {
      "_path": "bin/pp-trace",
      "path_type": "hardlink",
      "sha256": "30f8e5c0005c0c658eab5c537ab8b7714c85da0cff9f7a7ee2e6284a586c0b24",
      "size_in_bytes": 130960
    },
    {
      "_path": "bin/run-clang-tidy",
      "path_type": "hardlink",
      "sha256": "ffdea170cd21b05f9d763bac5371e0ff2aa4673596064a39fc861ee442341aac",
      "size_in_bytes": 12454
    },
    {
      "_path": "bin/scan-build",
      "path_type": "hardlink",
      "sha256": "5ff58cafa31d14f266a323e48dfc07d7700fd4ca1a19ebbbc82ffb04156c9a8a",
      "size_in_bytes": 56911
    },
    {
      "_path": "bin/scan-build-py",
      "path_type": "hardlink",
      "sha256": "d9778ca02bb2e19bb84df8b6ddf4f391ba2a3fefb10e5d039934ef4a522c393f",
      "size_in_bytes": 550
    },
    {
      "_path": "bin/scan-view",
      "path_type": "hardlink",
      "sha256": "7d090a059295deb8e5943d6fd19a50a606f22acab38258c4913345e926d7f70a",
      "size_in_bytes": 4702
    },
    {
      "_path": "bin/set-xcode-analyzer",
      "path_type": "hardlink",
      "sha256": "55cdf19664505c5971c1edaf59df41b32ede3a718e38c4813bc929373e863fa7",
      "size_in_bytes": 3923
    },
    {
      "_path": "libexec/analyze-c++",
      "path_type": "hardlink",
      "sha256": "8b2a6b8c1671e069bf8ff6ce71b3a0d7b2675d63a0dfa9cd1d8172ed34ee0ff7",
      "size_in_bytes": 487
    },
    {
      "_path": "libexec/analyze-cc",
      "path_type": "hardlink",
      "sha256": "db97139513ec985eff4011f314a4f2605dce8f6da10863f1d534e363526e7307",
      "size_in_bytes": 486
    },
    {
      "_path": "libexec/c++-analyzer",
      "path_type": "hardlink",
      "sha256": "060d75623dd2ebceceda29240b347d4fc4e9b6c753af6aac40efc1fa0b644aca",
      "size_in_bytes": 203
    },
    {
      "_path": "libexec/ccc-analyzer",
      "path_type": "hardlink",
      "sha256": "c4b51e31108663a2c5ddacd6809f6615078d73cefe285fe67333d2c7f708d71d",
      "size_in_bytes": 21170
    },
    {
      "_path": "libexec/intercept-c++",
      "path_type": "hardlink",
      "sha256": "cfeae0396bd3dd6e6712887015592a141ecb5d36124b5e08b8bd5bbc49cee7e1",
      "size_in_bytes": 492
    },
    {
      "_path": "libexec/intercept-cc",
      "path_type": "hardlink",
      "sha256": "cfeae0396bd3dd6e6712887015592a141ecb5d36124b5e08b8bd5bbc49cee7e1",
      "size_in_bytes": 492
    },
    {
      "_path": "share/clang/__pycache__/clang-format-diff.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f0d4b6bec425d92aa6ea07c041088a013f479e00091e3a6dc28718f96e2928bd",
      "size_in_bytes": 3918
    },
    {
      "_path": "share/clang/__pycache__/clang-format-sublime.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "2118eac1d0db8d9dfa2e4436bf880fcebdd0424b70b6fb16789c164a581957ac",
      "size_in_bytes": 1625
    },
    {
      "_path": "share/clang/__pycache__/clang-format.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4cbab8c332400fdc87981fcebfd23c8612e3902bf569a7991a5f028715d8d2e4",
      "size_in_bytes": 2998
    },
    {
      "_path": "share/clang/__pycache__/clang-include-fixer.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5797f5a8f498505cdd580f5b97bbd62ee64e6ffc1ab1bf699cdbf75928e4cfa9",
      "size_in_bytes": 5093
    },
    {
      "_path": "share/clang/__pycache__/clang-rename.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e4c32399a5b28e8138cc9a05a6cded7cd333d6d92a68466f687acb817cbe83b4",
      "size_in_bytes": 1927
    },
    {
      "_path": "share/clang/__pycache__/clang-tidy-diff.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3bfdbe99c20c19dac52d93b3cb03837d1c93cd1cfcd8e57e90c36c6264d83dd3",
      "size_in_bytes": 6315
    },
    {
      "_path": "share/clang/bash-autocomplete.sh",
      "path_type": "hardlink",
      "sha256": "c15de92028c1dc32c8a98390a1995346ebdfbe78002a65d52711ac9ec1f9f2db",
      "size_in_bytes": 2250
    },
    {
      "_path": "share/clang/clang-doc-default-stylesheet.css",
      "path_type": "hardlink",
      "sha256": "08efda0bcabe3825008a797c9c765537e6506465bb804362d680a308efc5aead",
      "size_in_bytes": 15024
    },
    {
      "_path": "share/clang/clang-format-bbedit.applescript",
      "path_type": "hardlink",
      "sha256": "8a1f0c9acb341a32e55839abc131f5ecb1a1ab68e462b30400914f24bd392674",
      "size_in_bytes": 1429
    },
    {
      "_path": "share/clang/clang-format-diff.py",
      "path_type": "hardlink",
      "sha256": "def056a9dc8a83d08dfe78f85fbb2b39f15087cee3e9fa7daab0b8a36da177c2",
      "size_in_bytes": 5635
    },
    {
      "_path": "share/clang/clang-format-sublime.py",
      "path_type": "hardlink",
      "sha256": "f78b159b5b01b4a6cd168d98e2a315d84234a34d6e73ae14e64eb92f7df6635b",
      "size_in_bytes": 2502
    },
    {
      "_path": "share/clang/clang-format.el",
      "path_type": "hardlink",
      "sha256": "10c9b0a00783a398becf9d259acee16a5240db39e2373b5d4459fe524de047e5",
      "size_in_bytes": 9337
    },
    {
      "_path": "share/clang/clang-format.py",
      "path_type": "hardlink",
      "sha256": "36ba7aa047f8a8ac8fdc278aaa733de801cc84dea60a4210973fd3e4f0d2a330",
      "size_in_bytes": 5982
    },
    {
      "_path": "share/clang/clang-include-fixer.el",
      "path_type": "hardlink",
      "sha256": "e1c0a62a955ffc9de7380db7b7321cb021b5d83f98d4a30e5e0c04ddd61cfe6c",
      "size_in_bytes": 20291
    },
    {
      "_path": "share/clang/clang-include-fixer.py",
      "path_type": "hardlink",
      "sha256": "b536ef16a39cfb00e89c6f1209f559fe655da9af4f7807e6a0b3b32ae91deb2b",
      "size_in_bytes": 7935
    },
    {
      "_path": "share/clang/clang-rename.el",
      "path_type": "hardlink",
      "sha256": "d54ead824f59affde72f6e8e651696c0cff65d3d2f217f4a570c6a3f22c2782c",
      "size_in_bytes": 3140
    },
    {
      "_path": "share/clang/clang-rename.py",
      "path_type": "hardlink",
      "sha256": "9bd04c5159dce657ae36cd489634bf133cdd5766fa474bd74d58e641587a64df",
      "size_in_bytes": 2050
    },
    {
      "_path": "share/clang/clang-tidy-diff.py",
      "path_type": "hardlink",
      "sha256": "583bb105d49b66c02104118f228d8016065d9b03d1a9989e2da7a8db6929269d",
      "size_in_bytes": 9291
    },
    {
      "_path": "share/clang/index.js",
      "path_type": "hardlink",
      "sha256": "bc6015aeb42f65e3d653505d1cbf131c80484726cb075937920bcc219d91776c",
      "size_in_bytes": 2646
    },
    {
      "_path": "share/clang/run-find-all-symbols.py",
      "path_type": "hardlink",
      "sha256": "c19dbe6f7c3b87b1567d914ddf4886a284ec018e56d9e068e93608ba883d09e3",
      "size_in_bytes": 3868
    },
    {
      "_path": "share/man/man1/scan-build.1",
      "path_type": "hardlink",
      "sha256": "4a5f4581303ff7ab148e6bf69f79910e7b2670e93d7d72b86bbb17d900da17d4",
      "size_in_bytes": 9977
    },
    {
      "_path": "share/scan-build/scanview.css",
      "path_type": "hardlink",
      "sha256": "f3b6197fd3631cf81952073726e564d7515a8d71d220ed9e2639589250c62fb9",
      "size_in_bytes": 1284
    },
    {
      "_path": "share/scan-build/sorttable.js",
      "path_type": "hardlink",
      "sha256": "a457478e9b2bbc85e012c6e60c62c3ec5714bd0ce34440e31692fa36c3b79aec",
      "size_in_bytes": 16818
    },
    {
      "_path": "share/scan-view/Reporter.py",
      "path_type": "hardlink",
      "sha256": "7f9bbb97f3c556920841367a150f652b0ca710452240fd1052c91370d540ac4f",
      "size_in_bytes": 5791
    },
    {
      "_path": "share/scan-view/ScanView.py",
      "path_type": "hardlink",
      "sha256": "41f231af209b024790c3c28ea95bae8a0b379e0e55d7a1badda2c37979ad43d1",
      "size_in_bytes": 25951
    },
    {
      "_path": "share/scan-view/__pycache__/Reporter.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c5c3406ed62fe24fd4c185da4033da252d97c8508edfab699b7747a23345060d",
      "size_in_bytes": 6988
    },
    {
      "_path": "share/scan-view/__pycache__/ScanView.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "03d8248a126b63b16b923e97688ed4ce539edd19bd592ba1ebb1c9f156ab7a72",
      "size_in_bytes": 21373
    },
    {
      "_path": "share/scan-view/__pycache__/startfile.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e11ac0935974d3b1f8dd34b8682bed9c69e92d150927d737e58e7386b0d0dcff",
      "size_in_bytes": 5195
    },
    {
      "_path": "share/scan-view/bugcatcher.ico",
      "path_type": "hardlink",
      "sha256": "c165621d1c3a80fe6f4ffe70d1e2abe5ddd6fc1361b75876a9e46ffd53985781",
      "size_in_bytes": 318
    },
    {
      "_path": "share/scan-view/startfile.py",
      "path_type": "hardlink",
      "sha256": "15dbc4ae4800e304562e7d36ad4ed48ac5b9dfa443a8a98633f8898163b1bef0",
      "size_in_bytes": 6108
    }
  ],
  "paths_version": 1
}